Error

two or more packages specified (libkeybinder-3.0-0 libsane-extras)